Forums GAMERGEN

[RESOLU] Probleme lancement jeux

[RESOLU] Probleme lancement jeux

Message non lupar Paintkiller » 26 Mai 2011, 20:00

Bonjour!
J'ai un problème assez embêtant puisque à chaque que je veux lancer un backup dont le firmware necessitant est supérieur à 3.55 la PS3 me sort : "Une erreur est survenue lors du démarrage (80010017) ". Je sais pas vraiment quoi faire..

Je suis en 3.55 de Kmeaw et j'utilise multiman.

Merci. :)
Paintkiller Gamer Averti
Gamer Averti
Messages: 56
Inscription: 30 Mai 2009, 20:56

Re: Probleme lancement jeux

Message non lupar daam-iien » 29 Mai 2011, 01:31

Sur les jeux nécessitant le firmware 3.60 c'est normal car il faut installer un patch ( quand ceci existe ), je pense notamment pour Brink, L.A Noire, SOCOM 4 etc ...

Tu a cette erreur pour des jeux 3.60 ou 3.56 ? Et quel jeux ?
ID PSN : DaminionTav (Sony ne voulait pas DaminouTav, le minou il aimait pas ... véridique hein ^^)

PS3/PS4/PSVita/3DS/Wii
daam-iien Gamer Hardcore
Gamer Hardcore
Messages: 719
Inscription: 20 Déc 2012, 19:08
Pays: France

Re: Probleme lancement jeux

Message non lupar Paintkiller » 30 Mai 2011, 21:26

Ah oui effectivement ça marche mieux :P

Merci beaucoup ! :D
Paintkiller Gamer Averti
Gamer Averti
Messages: 56
Inscription: 30 Mai 2009, 20:56

Re: Probleme lancement jeux

Message non lupar daam-iien » 30 Mai 2011, 22:47

De rien ;)
ID PSN : DaminionTav (Sony ne voulait pas DaminouTav, le minou il aimait pas ... véridique hein ^^)

PS3/PS4/PSVita/3DS/Wii
daam-iien Gamer Hardcore
Gamer Hardcore
Messages: 719
Inscription: 20 Déc 2012, 19:08
Pays: France

Re: Probleme lancement jeux

Message non lupar bison2010 » 01 Juin 2011, 05:14

Bonjour jai le meme probleme avec crysis 2 ou peut on trouver le patch

Je suis sur 3.55 kmeaw et multiman 01.15.03

Merci d'avance
bison2010 Gamer Débutant
Messages: 5
Inscription: 10 Mai 2010, 17:50
Prénom: chua
Pays: France

Re: Probleme lancement jeux

Message non lupar daam-iien » 01 Juin 2011, 17:00

Premièrement, telecharge la dernière version de Multiman ^^
Ensuite c'est bizarre ^^ le jeux ne nécessitant pas le firmware 3.60 ... moi je n'ai pas eu besoin de le patcher ...
ID PSN : DaminionTav (Sony ne voulait pas DaminouTav, le minou il aimait pas ... véridique hein ^^)

PS3/PS4/PSVita/3DS/Wii
daam-iien Gamer Hardcore
Gamer Hardcore
Messages: 719
Inscription: 20 Déc 2012, 19:08
Pays: France


 

Retourner vers Blabla Underground